[werte]
test=ok
LanguageName=czech25
LanguageNumber=999
LastMainTab=2
AktiveEngines1=Stockfish-163-64-ja
AktiveEngines2=CM11-Eddie-949
AnzAktiveEngines=1
PVColumns1=54
PVColumns2=41
PVColumns3=74
PVColumns4=68
PVColumns5=38
PVColumns6=1276
OberflaechePageControl=1
SetFarbenPageControl=0
WfigWShape=16777215
WfigSShape=0
SfigWShape=16250871
SfigSShape=0
OberflEdit=
OberflSuchanzeigenPageControl1=0
PermBrainAnaCheckBox=1
PVverschoenernCheckBox=0
NationaleFigurenBezCheckBox=0
AnalyseAnzPeriodiCheckBox=1
HVZugnummernRadioGroup=0
BindestrichCheckBox=0
KurznotationCheckBox=0
DoppelpunktCheckBox=0
HVsCheckListBox0=1
HVsCheckListBox1=1
HVsCheckListBox2=1
HVsCheckListBox3=1
HVsCheckListBox4=1
HVsCheckListBox5=1
PVmitMSCheckBox=0
AnaZeilUmbrechenCheckBox1=0
AnaZeilenErklCheckBox=1
FigurineNotationAnaZeilenCheckBox=0
AnaZeilSuchZusammenfassungCheckBox=0
AmZugKennzeichnungCheckBox=0
SuchanzRandBreiteSpinEdit=3
HVobeneinfRadioGroup=0
AnaTokensAlignRadioGroup=1
BewertRotSpinEdit=-150
BewertGruenSpinEdit=150
BewertBlauSpinEdit=500
HGGrafikenOpenPictureDialog.namedir=|
TonOpenDialog.namedir=|
OberflSaveDialog.namedir=|
OberflLoadDialog.namedir=|
SaveCurrGameNameMeOpenDialog.namedir=|
ExtEditorMeOpenDialog1.namedir=|
AnaLineIDX0=65536
AnaLineCOLOR0=7252625
AnaLineIDX1=65537
AnaLineCOLOR1=7252625
AnaLineIDX2=65538
AnaLineCOLOR2=7252625
AnaLineIDX3=65539
AnaLineCOLOR3=7252625
AnaLineIDX4=65540
AnaLineCOLOR4=7252625
AnaLineIDX5=65541
AnaLineCOLOR5=7252625
AnaLineIDX6=65542
AnaLineCOLOR6=7252625
AnaLineIDX7=7
AnaLineCOLOR7=7252625
AnaLineIDX8=65544
AnaLineCOLOR8=7252625
AnaLineIDX9=9
AnaLineCOLOR9=7252625
AnaLineIDX10=10
AnaLineCOLOR10=7252625
AnaLineIDX11=11
AnaLineCOLOR11=7252625
AnaLineIDX12=65548
AnaLineCOLOR12=7252625
AnaLineIDX13=65549
AnaLineCOLOR13=7252625
AnaLineIDX14=65550
AnaLineCOLOR14=7252625
AnaLineIDX15=65551
AnaLineCOLOR15=7252625
AnaLineIDX16=65552
AnaLineCOLOR16=12632256
UpdateEngineBundle=0
BrettPageControl=0
KlaengePageControl=0
ObPageControl1=1
HauptFensterPageControl=0
OberfForm.state=0 656 444 80 17 6
LetzteDatei0=&1 %ArenaDrive%\Chess\tools\pub.pgn
LetzteDatei1=&2 %ArenaPath%\Klipbord.pgn
LetzteDatei2=&3 F:\new-07-2008.pgn
LetzteDatei3=&4 F:\test_P13x.pgn
LetzteDatei4=&5 %ArenaPath%\Databases\f-quisinsky__random.pgn
LetzteDatei5=&6 G:\arena\gtx-b-king4-bily.fch
LetzteDatei6=&7 G:\arena\RZV35-b-king6-bily.fch
LetzteDatei7=&8 G:\arena\RZV35-b-king6-cerny.fch
LetzteDatei8=&9 G:\arena\n2kpg-b-king8-bily.fch
Letzte_Datei=rnbqkbnr/pppppppp/8/8/8/8/PPPPPPPP/RNBQKBNR w KQkq - 0 1
PermanentBrain1=1
PermanentBrain2=1
Kurzhilfen1=1
EPDListe=1
LangeHilfen1=0
Permstatistik=1
Analysenoben=0
UhrenOben1=1
Navigationanzeigen1=0
Navigationanzeigen2=1
EroeffAktuelleFENanzeigen1=0
EroeffFENAutomatisch1=0
EroeffFENBeides1=0
GeschlageneFigurenanzeigen1=1
BedrohteFigurenAnzeigen1=0
rechts1=0
icsKnoepfePanel.width=100
ICSRPanelheight=-1
ICSEingabePanelheight=27
zeigeMegaByte=1
BuchPanel_width=404
TurPanel_width=202
EnginesForm.state=0 664 436 6 64 6 
EngineDebugForm.state=0 804 578 154 154 6 
IhrNameForm.state=0 480 384 244 170 6 
F_oberfl.state=0 617 354 273 307 6 
MotinstallPageControl=0
EngineConfPageControl=0
EngineNameEdit=Stockfish-163-64-ja
EngineBefehlszeileEdit=%ArenaDrive%\Chess\uci\stockfish\stockfish-163-64-ja.exe
EngineOptionenEdit=
AutorEdit=
MotorTypComboBox.Text=UCI
MotorTypComboBox0=Autodetekce
MotorTypComboBox1=UCI
MotorTypComboBox2=Winboard
MotorTypComboBox3=Winboard (starý)
LandEdit=
LogofileEdit=
IniDateiEdit=%ArenaDrive%\Chess\uci\stockfish\
InitStringEdit=
StaerkeSpinEdit=100
RatingSpinEdit=2200
ELOStatCheckBox=0
WerteVonWeissCheckBox=0
WebsiteEdit=
UseMainBooksCheckBox=0
BookLearningCheckBox=0
BuecherEdit=
KommEdit=
ELOEdit=
MotorenPrioRadioGroup=0
UnendlichEmulationSpinEdit1=9999
UnendlichEmulationSpinEdit2=9999
ErweiterteLevelsCheckBox=0
HymneBeimLadenCheckBox=0
HymneBeimPartieStartCheckBox=0
HymnenDauerbegrenzenCheckBox=0
HymneMaxDauerSekSpinEdit=15
StartmitDebugCheckBox1=0
MotornamenersetzenSpielernamenCheckBox1=1
ZeitUeberBeachtenCheckBox=0
VerwendeIntNameCheckBox=0
UCIFilterTurCheckBox=0
UCIFilterImmerCheckBox=0
UCIAufgebenCheckBox=1
UCIAufgabeabSpinEdit=-900
UCIAufgabeAnzzSpinEdit=5
UCIGleicheTBCacheGroesseSpinEdit=8
UCIGleicherTBCacheCheckBox=1
UCITBPfadEdit=%ArenaDrive%\Chess\tb
UCIGleicherTBpfadCheckBox=1
UCIGleicheHashGroesseSpinEdit=512
UCIGleicheHashGroesseCheckBox=1
UCIEigenesBuchCheckBox=1
UCIEigenesBuchWertCheckBox=1
SuchEngineOpenDialog.namedir=|
SuchInidateiOpenDialog.namedir=|
SucheBuchOpenDialog.namedir=%ArenaPath%\Books\hospoda.abk|%ArenaPath%\Books
LogoMeOpenDialog1.namedir=|
LogoOpenPictureDialog.namedir=C:\Program Files (x86)\Common Files\ChessBase\Engines.uci\Rybka 3\Rybka 3 Large.bmp|
AnzeigenCheckBox=1
Motor2CheckBox=0
DebugFileCheckBox=0
DebugInputLineComboBox.Text=
NurInfosmitpvCheckBox=0
KeineInfosCheckBox=0
engine1simuledit=simulated engine 1 string
engine2simuledit=simulated engine 2 string
EventStandardEdit=Computer chess game
IhrNameEdit=RC18
OrtEdit=M752
SpielerBildDateiEdit=%ArenaPath%\user.bmp
IhrLandEdit=Czech Republic
IhreHardwareEdit=s 504 MB paměti
IhrBetriebssystemEdit=Microsoft Windows XP Professional Service Pack 2 (Build 2600)
IhreWebseiteEdit=
IhreEMailEdit=
IhrRatingSpinEdit=2350
GladiatorLogoCheckBox=0
SpielerBildOpenPictureDialog.namedir=|
_UserLevels0=2 10\0/6#0
_UserLevels-1=5 -1\5/-1#5@-1|5
BrettPanel.width=623
EPDPanel.width=73
AnalyseICSPanel.height=158
KommentarPanel.width=141
KommStatEroeffPanel.height=81
EroeffGeschlFigPanel.height=45
Form1.state=2 804 566 54 79 6 
DummyEdit1=DummyEdit1
mycopyrectCheckBoxww=0
SavePictureDialog1.namedir=|%ArenaPath%
FCHMeOpenDialog.namedir=F:\new-07-2008.pgn|F:\
FCHSaveDialog.namedir=G:\arena\gtx-b-king4-bily.fch|%ArenaPath%
EPDSaveDialog.namedir=|%ArenaPath%\EPD
PGNSaveDialog.namedir=C:\Documents and Settings\Reader11.000\WORK\hogan.pgn|
DGT_rotated=0
BrettminimiertSize=0
BrettmaximiertSize=0
BrettnormalSize=0
BrettICSminimiertSize=0
BrettICSmaximiertSize=0
BrettICSnormalSize=0
BrettStatus=0
_Version=2.5 beta
ArenaPath=%ArenaPath%\
NewVariForm.state=0 223 195 603 448 6
ElostatForm1.state=2 592 384 66 66 6
PGNForm.state=0 592 384 100 94 6 
PartiedatenDlg.state=0 478 323 158 126 6
AufstellDlg.state=0 441 444 507 126 6
ElostatForm1_1.state=1 760 510 176 176 0
Letzte_Typ_Datei=1
AboutBox.state=0 444 441 287 151 6
InfoGroesseFlexibel1=0
AnazeileHoehe1verh=500
AnazeileHoehe3verh=330
PGNFCHSaveDialog.namedir=|
AktiveMotorenListBox0=Stockfish-163-64-ja
TurPageControl=0
xxTurWiederholenCheckBox=0
TurFileEdit=%ArenaPath%\Tournaments\2.at
TurNameEdit=2
TurRundenSpinEdit=10
RutschsystemCheckBox=1
TurTypRadioGroup=0
CCAnfStellComboBox.Text=Standardní
CCAnfStellComboBox0=Standardní
CCAnfStellComboBox1=Zavést z PGN/EPD souboru, sekvenčně
CCAnfStellComboBox2=Zavést z PGN/EPD souboru, náhodně
TestmodusCheckBox=0
CCMaxPartieLaengeSpinEdit=250
CCAnzPartienSpinEdit=1000000
AufgebenCheckbox=1
CCAufgebenSpinEdit=-900
TurZeitUeberBeachtenCheckBox=1
CheckBox2=0
FR2ParCheckBox=1
AnfStellDateiComboBox.Text=
VarianteComboBox.Text=Normální šach
VarianteComboBox0=Normální šach
VarianteComboBox1=Chess 960
VarianteComboBox2=Shuffle Chess
TurLadePGNbisZugSpinEdit=15
TurPonderCheckBox=0
xTurPrioCheckBox=1
ParSpeichPGNCheckBox=1
CCPartieDateiNamePGNComboBox.Text=%ArenaPath%\Tournaments\2.pgn
TurSaveIncompleteGamesCheckBox=1
CompCompProtokollComboBox.Text=%ArenaPath%\Tournaments\2.log
FileTurTabTextComboBox.Text=%ArenaPath%\Tournaments\2.txt
SaveTurTabTextCheckBox=1
SaveTurTabHTMLCheckBox=1
FileTurTabHTMLComboBox.Text=%ArenaPath%\Tournaments\2.html
CCPartienspeichernCheckBox=0
CCPartieVerzeichnisComboBox.Text=
CCPartieDateiNamenComboBox.Text=
TurTabFlaggenCheckBox=0
TurHTMLLandCheckBox=0
HTMLenglCheckBox=0
KurzeEinzelErgCheckBox=0
nurPunkteCheckBox=0
FlaggenVonWebseiteCheckBox=0
HTMLshowPGNCheckBox=1
HTMLAutorEinfuegenCheckBox=0
HTMLshowBenchmarkCheckBox=0
HTMLzeigeAutorWebseiteCheckBox=0
TurTabPGNWebsiteEdit=
TTGewinnprozentCheckBox=0
TTAnfWertungszahlCheckBox=0
TTAktuelleWertungszahlCheckBox=0
TTobersteZeileFarbigCheckBox=0
TTBedingungenAnzeigenCheckBox3=0
TTBedingungenEdit=
TurAkpaarSpinEdit=0
TurAkRundeSpinEdit=0
TurSwisRoundSpinEdit=0
CheckBox1=0
MotorenNeustartenCheckBox=0
CCRunterfahrenCheckBox=0
TurRechnerRunterfahrenNachCheckBox=0
TurRechnerRunterfahrenNachSpinedit=10
CCArenabeendenCheckBox=0
ArenaNeustartnaXXchCheckBox=0
ArenaNeustartumSovielUhrCheckBox=0
ArenaNeustartNachSpinEdit=20
TurArenRestartUmUhrSpinEdit=2
ErrCheckCheckBox=0
ErrCheckVonSpinEdit=0
ErrCheckBisSpinEdit=1
ErrCheckTriggerLevelSpinEdit=200
ErrCheckTriggerMovesSpinEdit=1
ErrCheckNoTriggerValueSpinEdit=200
ErrCheckbeepCheckbox=0
TonTurBlunderEdit=
TTELOStartWertSpinEdit=2400
TTELOiterationenSpinEdit=25
TurMeOpenDialog.namedir=|
TurMeSaveDialog.namedir=%ArenaPath%\Tournaments\2.at|%ArenaPath%\Tournaments
CompCompProtokollDateiOpenDialog.namedir=|
PGNDatOpenDialog.namedir=|
TurTabTextFileMeOpenDialog.namedir=|
TurTabHTMLFileMeOpenDialog.namedir=|
AnfstellMeOpenDialog.namedir=|
TurnierForm.state=0 537 471 343 307 6
AnalyseForm.state=0 518 375 458 250 2
AnalysePageControl1=3
AnaQuelleRadioGroup=0
AnaWeisseZuegeCheckBox=1
AnaSchwarzeZuegeCheckBox=1
StatusEdit=
AnalyserichtungRadioGroup=0
AnaVonStellungSpinEdit=1
AnaBisStellungSpinEdit=999999
AlleStellCheckBox=0
AnaVonPartieSpinEdit=1
AnaBisPartieSpinEdit=999999
AlleParCheckBox=0
AnaVonZugSpinEdit=1
AnaBisZugSpinEdit=250
AlleZuegeCheckBox=0
AnalyseMotorComboBox.Text=
AnalyseMotorComboBox0=Motor 1
AnalyseMotorComboBox1=Motor 2
AnalyseMotorComboBox2=Oba po řadě
AnalyseMotorComboBox3=Oba najednou
AnaGeladeneMotorenRadioButton=1
AnaNimmListeRadioButton=0
AnaSekProZugSpinEdit=4
AnaEingestellteSpielstufeVerwendenRadioButton=0
AnaSekProZugVerwendenRadioButton=1
AnaHZTiefeVerwendenRadioButton=0
AnaHZTiefeSpinEdit=11
AnaPGNdepthVerwendenRadioButton=0
AnaAusgabeDateiEdit=%ArenaPath%\Analyses.log
AnaAusAlsKommCheckBox=1
AnaParDatspeichCheckBox=0
AnaAusgabeInProtokolldateiCheckBox=1
AnaAusAlsWerteCheckBox=0
AnaAusgabeinRepDateiCheckBox=0
AnaRepDateiEdit=
AnaAnhaengRadioGroup=0
AnaKommentarEdit=
VariSpeichAbTiefeSpinEdit=2
AnaAbortCheckBox=0
AnaDeepAbortSpinEdit=2
AnaMinAbortSpinEdit=9
AnaNachherProgrammNameEdit=
AnaNachEndeProgrammStartenCheckBox=0
AnaProtokollDateiSaveDialog.namedir=|
AnaPGNEPDMeOpenDialog.namedir=|
AnaRepMeSaveDialog.namedir=|
EndeAnaProgrammOpenDialog.namedir=|
BuchPageControl=2
BuchNameEdit=%ArenaPath%\Books\hospoda.abk
BuchKommEdit=
ArBuchVerwendenCheckBox=1
BuchAuthorEdit=
ArMotorenBuchVerwendenCheckBox=1
BuchZugumstellCheckBox=1
AlteRechnungCheckBox=0
BuchMinParSpinEdit=0
BuchMinGewinnSpinEdit=0
BuchQuoteWSpinEdit=0
BuchQuoteSSpinEdit=0
BuchLimitDepthSpinEdit=9999
PGNImportDateiEdit=%ArenaDrive%\Chess\tools\pub.pgn
PGNImportbisSpinEdit=12
BuchImportRemisCheckBox1=1
PGNimportPrioAnnoCheckBox=1
TestBuchNameEdit=%ArenaPath%\Booktest\test.gbf
BuchMeOpenDialog.namedir=%ArenaPath%\Books\pub.abk|%ArenaPath%\Books
BuchMeSaveDialog.namedir=%ArenaPath%\Books\hospoda.abk|%ArenaPath%\Books
PGNImportMeOpenDialog.namedir=%ArenaDrive%\Chess\tools\pub.pgn|
BuchOptForm.state=0 485 331 191 263 6
ZuletztBenutzteMotorenListBox0=Stockfish-163-64-ja
ZuletztBenutzteMotorenListBox1=CM11-Eddie-949
LevelForm.state=0 449 347 492 264 6
ZuletztBenutzteMotorenListBox2=CM11-Berry-1068
ZuletztBenutzteMotorenListBox3=CM11-Seth-707
CCPartieDateiNamePGNComboBox0=%ArenaPath%\Tournaments\Aréna turnaj.pgn
CompCompProtokollComboBox0=%ArenaPath%\Tournaments\Aréna turnaj.log
FileTurTabTextComboBox0=%ArenaPath%\Tournaments\Aréna turnaj.txt
FileTurTabHTMLComboBox0=%ArenaPath%\Tournaments\Aréna turnaj.html
ZuletztBenutzteMotorenListBox4=CM-11-Sonja-824
ZuletztBenutzteMotorenListBox5=Rybka 3
ZuletztBenutzteMotorenListBox6=Loop M1-P-9082
A232Form.state=0 472 230 443 230 0
A232PageControl=0
ServerCheckBox=0
A232AnzParSpinEdit=250
A232SaveGamesCheckBox=1
A232PGNEdit=%ArenaPath%\Auto232.pgn
A232TimeoutSpinEdit=25
A232StartMitSchwarzCheckBox=0
A232WechseleFarbenCheckBox=0
A232GegnernameEdit=Auto232
A232PortRadioGroup=7
A232TcpipHostEdit=localhost
A232MaxAnzZuegeSpinEdit=250
A232MatchNameEdit=Auto 232 Game
A232VerzoegerCheckBox=0
ErwModusCheckBox=1
A232SendeUnterVerwandCheckBox=1
A232DebugCheckBox=1
A232FileMeOpenDialog.namedir=|
LetzteDatei9=
LetzteDatei10=
LetzteDatei11=
LetzteDatei12=
LetzteDatei13=
LetzteDatei14=
Letzte_PGN=
XInfoGroesseFlexibel1=0
AggregierteDarstellung1=0
EPDineigenemFensteranzeigen1=0
AnalyseZweiSpalten1=0
ICSRPanelWidth=-1
Last_BuchPanel_width=150
EPDForm.state=0 510 513 11 147 6 
DetaillisteCheckBox=1
FilterMotorenEdit=
ListeComboBox.Text=<alle>
ListeComboBox0=<alle>
ListenEdit=
AnzTestMotorenSpinEdit=1000
MotorStartWartezeitSpinEdit=0
EngineDebugPageControl=0
LogLevelComboBox.int=0
WinboardStilCheckBox=0
TLCVStilCheckBox=0
DebugToMotorNrSpinEdit=1
SpeichernAlleZeilenSpinEdit=1
GenauesDatumSpeichernCheckBox=1
ZeilenumbruchCheckBox=1
xxKeineInfosCheckBox=0
xxNurInfosmitpvCheckBox=0
xxAnzeigenCheckBox=1
PageControl1=0
BrettEPDPanel.width=623
Uhren2xPanel.height=104
MainPageControl=0
BuchZuegeListView=55 36 50 50 65 200 98 
GleitCPUBelastCheckBox=0
SuchanzeigenCheckBox1=1
SuchanzeigenCheckBox2=1
AblageListView=10 10 
xxGDIPlusCheckBox=0
OwnerDrawTabCheckBoxXX=0
SearchAreaHeight1=330
SearchAreaHeight2=330
SearchAreaHeight3=330
SearchAreaHeight4=330
SearchAreaHeight5=330
SearchAreaHeight6=330
SearchAreaHeight7=330
SearchAreaHeight8=330

[ShortCutsDefault]
Neu1=Ctrl+N
FisherSchach1=Shift+Ctrl+F
NeuShuffleChess1=Shift+Ctrl+S
NeuWertungspartie1=Ctrl+Alt+W
NetzPartie1=Shift+Alt+N
FCHLaden=F3
WeitereDateien1=Ctrl+W
FCHSpeichern=F2
FCHSpeichernAls=Ctrl+F2
Drucken1=Shift+F7
Ende1=none
PGNNeu=none
PGNLaden=Ctrl+P
PGNListe=none
PGNZeigemitEditor=none
PartiealsTextanzeigen1=none
VorigePartie1=Shift+Ctrl+F11
NchstePartie1=Shift+Ctrl+F12
PGNSpeichernAls=none
PGNSchliessen=none
EPDNeu=none
EPDLaden=Ctrl+E
EPDListe=Ctrl+Alt+E
EPDineigenemFensteranzeigen1=none
EPDZeigemitEditor=none
AktuelleBrettstellunghinzufgen1=none
AusZwischenablagehinzufgen1=none
VorigeStellung1=Ctrl+Alt+F11
NchsteStellung1=Ctrl+Alt+F12
EPDSpeichern=none
EPDSpeichernAls=none
EPDSchliessen=none
Partiedaten1=F8
Demo1=Ctrl+D
Ziehen1=Ctrl+Z
Rechnungabbrechen1=none
Entscheide10=none
Entscheide01=none
EntscheideRemis=none
Aufgeben1=Alt+F8
Remisanbieten1=Alt+R
GeheNachZug=Ctrl+G
Vorwrts1=Ctrl+Y
Rckwrts1=Ctrl+R
Nullzugeinfgen1=Ctrl+Alt+N
Anfangabschneiden1=none
Endeabschneiden1=none
AlleDiagrammarkierungenlschen1=none
AlleZugkommentarelschen1=none
AlleKurzkommentarelschen1=none
AlleMotorenAusgabenlschen1=none
AlsPGNinClipBoard1=F5
IndieZwischenablagekopieren1=Shift+F5
PGNausZwischenablageholen1=Shift+F6
Aufstellen1=Ctrl+B
Export3=none
MitBeschriftung1=none
OhneBeschriftung1=none
AlsEPDinClipboard1=Shift+Ctrl+Ins
Analyse1=none
StellungSpiegeln1=none
AnalyseninZwischenablage1=Shift+Ctrl+F6
FENnachZwischenablage1=Ctrl+F6
FenausZwischenablageholen1=F6
Einstellen1=Ctrl+L
UnendlichMenuAnz=Ctrl+U
Staerke3=none
LiebLevel1=none
LiebLevel2=none
LiebLevel3=none
LiebLevel4=none
LiebLevel5=none
LiebLevel6=none
LiebLevel7=none
LiebLevel8=none
LevStd1=none
LevStd2=none
LevStd3=none
LevStd4=none
LevStd5=none
LevStd6=none
LevStd7=none
Installieren1=F11
NeuMotor=none
AllePondern1=Shift+Ctrl+P
Analyseanzeigenkonfigurieren1=none
Analysieren1=Shift+Ctrl+A
StartEngine1=Shift+F11
Konfigurieren1=Ctrl+1
Dokumentationlesen1=none
Stoppen1=none
Motorschlieen1=none
StartEngine2=Shift+F12
Konfigurieren2=Ctrl+2
Dokumentationlesen2=none
Stoppen2=none
Motorschlieen2=none
Starten1=Shift+Ctrl+F3
Konfigurieren3=Ctrl+3
Dokumentationlesen4=none
RechnungStoppen1=none
Motorschlieen3=none
Turnier2=F9
NchsteTurnierpartie1=none
DebugFenster1=F4
Optionen2=Ctrl+Alt+B
VariantehinzufgenBeide1=none
Variantehinzufgennurfrweiss1=none
Variantehinzufgennurfrweiss2=none
Variantehinzufgennurfrschwarz1=none
Variantehinzufgennurfrschwarz2=none
Oberflche1=F7
Umdrehen1=F12
UhrangehaltenHM1=none
IhrNameMenu=Shift+Ctrl+V
Uebersicht1=Shift+F9
SpeichernFarbschema1=none
Variantenbrett1=Ctrl+F12
Tastenkuerzeldefinieren1=none
Sprachewhlen1=none
Toolbarkonfigurieren2=none
DGTBrett1=Alt+F11
KonfiguriereDGTSchachbrett1=Ctrl+F11
Internet1=Ctrl+I
Autoplayer1=Ctrl+A
EloKalkulation1=Shift+Ctrl+E
Systeminformationen1=none
Speedtest1=none
Hilfe2=F1
Kurzhilfen1=Shift+Ctrl+F1
BedrohteFigurenanzeigen2=none
Website1=Shift+Ctrl+W
Liesmichtxt1=none
Copyright1=none
Notizzettel1=Shift+Ctrl+N
Info1=Shift+F1
RufzeichKomm=none
FragezeichKomm=none
BemerkenswerterZugKomm=none
FragwuerdigerZugKomm=none
PlusMinusKomm=none
MinusPlusKomm=none
keinKomm=none
StandardaktionFragen1=none
StandardaktionImmerneueVariante1=none
StandardaktionImmerberschreiben1=none
Hauptvarianten1=none
Wiederlegungen1=none
WiederlegungenimHintergrundberechnen1=none
AktuelleVariante1=none
Analysenoben=none
Analysenunten=none
KonfigurierenPV1=none
ClearHash1=none
Analysenurmit11=none
DebugModus1=none
HashBooster1=none
Suchfensterlschen1=none
Dokumentationlesen3=none
Multivariantenmodusaus1=none
Multivariantenmodus21=none
Multivariantenmodus31=none
Multivariantenmodus41=none
Multivariantenmodus51=none
Multivariantenmodus61=none
Multivariantenmodus71=none
Multivariantenmodus101=none
Multivariantenmodus151=none
Multivariantenmodus201=none
UhrenOben1=none
UhrenUnten1=none
N110=none
N111=none
N210=none
N310=none
N410=none
N52=none
N62=none
N72=none
N82=none
N92=none
PartievonPGNDateineuladen1=none
PGNPartiezurueckspeichern1=none
Boss1=Ctrl+0
NovagSchachbrett1=none
KonfiguriereNovagSchachbrett1=none
NotStopp1=none
LadeMotor=none
Motorschliesen1=none
TablebasesKonfigurieren1=Ctrl+T
ZeitueberschreitungenBeachten1=none
ICSBereichmaximieren1=Ctrl+F
Kommandozeileaufrufen1=none
TaskManagerAufrufen1=none
BefehlStarten1=none
ExplorerAufrufen1=none
SystemsteuerungAufrufen1=none
UeberWindows1=none
WineKonfiguration1=none
BewertungenZeiten1=none
Kommentare1=none
Buchnamen1=none
AnalyseZweiSpalten1=none
gleicheGroesse1=none
ZuegeSenden1=none
N81=none
N91=none
N112=none
N121=none
N131=none
N141=none
N161=none
N171=none
N181=none
N191=none
N211=none
N221=none
N231=none
N241=none
StartMenuz2=Shift+Ctrl+F2
konfMenuz2=Ctrl+2
dokuMenuz2=none
stopMenuz2=none
schliessenMenuz2=none
StartMenuz3=Shift+Ctrl+F3
konfMenuz3=Ctrl+3
dokuMenuz3=none
stopMenuz3=none
schliessenMenuz3=none
StartMenuz4=Shift+Ctrl+F4
konfMenuz4=Ctrl+4
dokuMenuz4=none
stopMenuz4=none
schliessenMenuz4=none
StartMenuz5=Shift+Ctrl+F5
konfMenuz5=Ctrl+5
dokuMenuz5=none
stopMenuz5=none
schliessenMenuz5=none
StartMenuz6=Shift+Ctrl+F6
konfMenuz6=Ctrl+6
dokuMenuz6=none
stopMenuz6=none
schliessenMenuz6=none
StartMenuz7=Shift+Ctrl+F7
konfMenuz7=Ctrl+7
dokuMenuz7=none
stopMenuz7=none
schliessenMenuz7=none
StartMenuz8=Shift+Ctrl+F8
konfMenuz8=Ctrl+8
dokuMenuz8=none
stopMenuz8=none
schliessenMenuz8=none

[ShortCuts]
Neu1=Ctrl+N
FisherSchach1=Shift+Ctrl+F
NeuShuffleChess1=Shift+Ctrl+S
NeuWertungspartie1=Ctrl+Alt+W
NetzPartie1=Shift+Alt+N
FCHLaden=F3
WeitereDateien1=Ctrl+W
FCHSpeichern=F2
FCHSpeichernAls=Ctrl+F2
Drucken1=Shift+F7
Ende1=none
PGNNeu=none
PGNLaden=Ctrl+P
PGNListe=none
PGNZeigemitEditor=none
PartiealsTextanzeigen1=none
VorigePartie1=Shift+Ctrl+F11
NchstePartie1=Shift+Ctrl+F12
PGNSpeichernAls=none
PGNSchliessen=none
EPDNeu=none
EPDLaden=Ctrl+E
EPDListe=Ctrl+Alt+E
EPDineigenemFensteranzeigen1=none
EPDZeigemitEditor=none
AktuelleBrettstellunghinzufgen1=none
AusZwischenablagehinzufgen1=none
VorigeStellung1=Ctrl+Alt+F11
NchsteStellung1=Ctrl+Alt+F12
EPDSpeichern=none
EPDSpeichernAls=none
EPDSchliessen=none
Partiedaten1=F8
Demo1=Ctrl+D
Ziehen1=Ctrl+Z
Rechnungabbrechen1=none
Entscheide10=none
Entscheide01=none
EntscheideRemis=none
Aufgeben1=Alt+F8
Remisanbieten1=Alt+R
GeheNachZug=Ctrl+G
Vorwrts1=Ctrl+Y
Rckwrts1=Ctrl+R
Nullzugeinfgen1=Ctrl+Alt+N
Anfangabschneiden1=none
Endeabschneiden1=none
AlleDiagrammarkierungenlschen1=none
AlleZugkommentarelschen1=none
AlleKurzkommentarelschen1=none
AlleMotorenAusgabenlschen1=none
AlsPGNinClipBoard1=F5
IndieZwischenablagekopieren1=Shift+F5
PGNausZwischenablageholen1=Shift+F6
Aufstellen1=Ctrl+B
Export3=none
MitBeschriftung1=none
OhneBeschriftung1=none
AlsEPDinClipboard1=Shift+Ctrl+Ins
Analyse1=none
StellungSpiegeln1=none
AnalyseninZwischenablage1=Shift+Ctrl+F6
FENnachZwischenablage1=Ctrl+F6
FenausZwischenablageholen1=F6
Einstellen1=Ctrl+L
UnendlichMenuAnz=Ctrl+U
Staerke3=none
LiebLevel1=none
LiebLevel2=none
LiebLevel3=none
LiebLevel4=none
LiebLevel5=none
LiebLevel6=none
LiebLevel7=none
LiebLevel8=none
LevStd1=none
LevStd2=none
LevStd3=none
LevStd4=none
LevStd5=none
LevStd6=none
LevStd7=none
Installieren1=F11
NeuMotor=none
AllePondern1=Shift+Ctrl+P
Analyseanzeigenkonfigurieren1=none
Analysieren1=Shift+Ctrl+A
StartEngine1=Shift+F11
Konfigurieren1=Ctrl+1
Dokumentationlesen1=none
Stoppen1=none
Motorschlieen1=none
StartEngine2=Shift+F12
Konfigurieren2=Ctrl+2
Dokumentationlesen2=none
Stoppen2=none
Motorschlieen2=none
Starten1=Shift+Ctrl+F3
Konfigurieren3=Ctrl+3
Dokumentationlesen4=none
RechnungStoppen1=none
Motorschlieen3=none
Turnier2=F9
NchsteTurnierpartie1=none
DebugFenster1=F4
Optionen2=Ctrl+Alt+B
VariantehinzufgenBeide1=none
Variantehinzufgennurfrweiss1=none
Variantehinzufgennurfrweiss2=none
Variantehinzufgennurfrschwarz1=none
Variantehinzufgennurfrschwarz2=none
Oberflche1=F7
Umdrehen1=F12
UhrangehaltenHM1=none
IhrNameMenu=Shift+Ctrl+V
Uebersicht1=Shift+F9
SpeichernFarbschema1=none
Variantenbrett1=Ctrl+F12
Tastenkuerzeldefinieren1=none
Sprachewhlen1=none
Toolbarkonfigurieren2=none
DGTBrett1=Alt+F11
KonfiguriereDGTSchachbrett1=Ctrl+F11
Internet1=Ctrl+I
Autoplayer1=Ctrl+A
EloKalkulation1=Shift+Ctrl+E
Systeminformationen1=none
Speedtest1=none
Hilfe2=F1
Kurzhilfen1=Shift+Ctrl+F1
BedrohteFigurenanzeigen2=none
Website1=Shift+Ctrl+W
Liesmichtxt1=none
Copyright1=none
Notizzettel1=Shift+Ctrl+N
Info1=Shift+F1
RufzeichKomm=none
FragezeichKomm=none
BemerkenswerterZugKomm=none
FragwuerdigerZugKomm=none
PlusMinusKomm=none
MinusPlusKomm=none
keinKomm=none
StandardaktionFragen1=none
StandardaktionImmerneueVariante1=none
StandardaktionImmerberschreiben1=none
Hauptvarianten1=none
Wiederlegungen1=none
WiederlegungenimHintergrundberechnen1=none
AktuelleVariante1=none
Analysenoben=none
Analysenunten=none
KonfigurierenPV1=none
ClearHash1=none
Analysenurmit11=none
DebugModus1=none
HashBooster1=none
Suchfensterlschen1=none
Dokumentationlesen3=none
Multivariantenmodusaus1=none
Multivariantenmodus21=none
Multivariantenmodus31=none
Multivariantenmodus41=none
Multivariantenmodus51=none
Multivariantenmodus61=none
Multivariantenmodus71=none
Multivariantenmodus101=none
Multivariantenmodus151=none
Multivariantenmodus201=none
UhrenOben1=none
UhrenUnten1=none
N110=none
N111=none
N210=none
N310=none
N410=none
N52=none
N62=none
N72=none
N82=none
N92=none

[Fonts]
_font.AnaLine0=0|8\-2147483640#MS Sans Serif
_font.AnaLine1=0|8\-2147483640#MS Sans Serif
_font.AnaLine2=0|8\-2147483640#MS Sans Serif
_font.AnaLine3=0|8\-2147483640#MS Sans Serif
_font.AnaLine4=0|8\-2147483640#MS Sans Serif
_font.AnaLine5=0|8\-2147483640#MS Sans Serif
_font.AnaLine6=0|8\-2147483640#MS Sans Serif
_font.AnaLine7=0|8\-2147483640#MS Sans Serif
_font.AnaLine8=0|8\-2147483640#MS Sans Serif
_font.AnaLine9=0|8\-2147483640#MS Sans Serif
_font.AnaLine10=0|8\-2147483640#MS Sans Serif
_font.AnaLine11=0|8\-2147483640#MS Sans Serif
_font.AnaLine12=0|8\-2147483640#MS Sans Serif
_font.AnaLine13=0|8\-2147483640#MS Sans Serif
_font.AnaLine14=0|8\-2147483640#MS Sans Serif
_font.AnaLine15=0|8\-2147483640#MS Sans Serif
_font.AnaLine16=0|8\-2147483640#MS Sans Serif
_font.ZugLabel=0|10\16777215#MS Sans Serif
_font.KoordinatenSchrift=0|10\0#Courier
_font.NotaFreiSchrift=0|12\16777215#Tahoma
_font.NotaFreiBewertSchrift=0|12\12632256#Tahoma
_font.NotaFreiKommSchrift=0|12\65535#Tahoma
_font.HauptFontData0=0|10\0#Microsoft Sans Serif
_font.HauptFontData1=0|10\0#Microsoft Sans Serif
_font.HauptFontData2=0|10\0#Microsoft Sans Serif
_font.HauptFontData3=0|10\0#Microsoft Sans Serif
_font.HauptFontData4=0|10\0#Microsoft Sans Serif
_font.HauptFontData5=0|10\0#Microsoft Sans Serif
_font.HauptFontData6=0|12\16777215#Microsoft Sans Serif
_font.HauptFontData7=0|12\0#Microsoft Sans Serif
_font.HauptFontData8=0|10\0#Microsoft Sans Serif
_font.Label1=0|8\8388736#MS Sans Serif

[Board]
skalFontName=
hellFeldgrafik=
dunkelFeldgrafik=
brettRandGrafik=
int01=8568485 5278835 5278835 0 20684 11157743 0 0 2 0
int02=2 2 10 0 12 0 3972607 0 0 0
int03=3 3 1 1 2 1 8000 2 2 0
int04=77 0 0 0 0 0 0 10 10 0
intCol01=7252625 7252625 0 15395562 12910591 12058927 65535 0 -16777194 0
ArrCol01=16776960 15964041 11031379 8421631 16756912 12712885 37265 12632256 8421440 16512
bool01=0 0 0 0 -1 -1 -1 0 -1 0
bool02=0 -1 -1 0 -1 0 -1 -1 -1 -1
bool03=0 0 0 0 -1 0 -1 -1 -1 -1
bool04=-1 -1 -1 0 -1 0 -1 -1 -1 0
bool05=-1 0 -1 -1 -1 0 0 0 -1 -1
bool06=-1 -1 0 -1 0 0 0 0 0 0
bool07=-1 -1 0 0 0 0 0 0 0 0
chessFontChar=pkqbnr tmvwlo
chessMaskChar=
HGGrafik=
WerkLeistGrafik=
UhrLogosGrafik=
SaveCurrGameName=%ArenaPath%\CurrGame.pgn
SaveAllGamesName=%ArenaPath%\AllGames.pgn
notepad_exe=notepad.exe
AddTextClip=
int05=40 110 380 0 0 0 0 30 100 124
bool08=-1 -1 -1 -1 -1 -1 0 0 0 0

[ICS]
intCol91=16777215 0 3678975 9962239 545535 9474064 12603408 15213296 10498176 8388608
intCol92=255 0 0 0 0 0 0 0 0 0
bool01=0 0 0 0 0 0 0 0 0 0

[Sounds]
Sounds0=
Sounds1=
Sounds2=
Sounds3=
Sounds4=
Sounds5=
Sounds6=
Sounds7=
Sounds8=
ICSSounds0=
ICSSounds1=
ICSSounds2=
ICSSounds3=
MoveAnnDir=%ArenaPath%\Sounds
Opt01=0 0 0 0 0 0 0 0 0 0
Opt02=100 0 0 0 0 0 0 0 0 0

[ICSKnoepfe]
Button1=who|who|Who's there?|1
Button2=games|games /sbl|List standard, blitz und lightning games|2
Button3=unobserve|unobserve|Quit observing|3
Button4=Greetings|say hello!||4
Button5=Thanks!|say thank you for the game!||5
Button6=resign||&Resign|6
Button7=draw||Offer/accept draw|7
Button8=Mode 2/2|set time 2^set inc 2^||8
Button9=Mode 2/6|set time 2^set inc 6^||9
Button10=Mode 2/12|set time 2^set inc 12^||10
Button11=Mode 5/0|set time 5^set inc 0^||11
Button12=Mode 10/0|set time 10^set inc 0^||12
Button13=shout 0|set shout 0^set cshout 0^set chanoff 1^|Silence|13
Button14=shout 1|set shout 1^set cshout 1^set chanoff 0^|Noise|14
Button15=set seek 1|set seek 1|See seeks as they happen|15
Button16=sought|sought|List current seeks|16
Button17=open|open|Toggle open mode|17
Button18=help||Show help pages of the chess server|18
Button19=variables|var|Personal settings|19

